<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="GradleMigrationSettings" migrationVersion="1" />
  <component name="GradleSettings">
    <option name="linkedExternalProjectsSettings">
      <GradleProjectSettings>
        <option name="testRunner" value="PLATFORM" />
        <option name="distributionType" value="DEFAULT_WRAPPED" />
        <option name="externalProjectPath" value="$PROJECT_DIR$" />
        <option name="modules">
          <set>
            <option value="$PROJECT_DIR$" />
            <option value="$PROJECT_DIR$/app" />
            <option value="$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/connectivity-0.4.8+2/android" />
            <option value="$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/connectivity_macos-0.1.0+2/android" />
            <option value="$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/firebase_messaging-6.0.13/android" />
            <option value="$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/flutter_image_compress-0.6.5+1/android" />
            <option value="$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/flutter_plugin_android_lifecycle-1.0.6/android" />
            <option value="$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/fluttertoast-3.1.3/android" />
            <option value="$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/geolocator-5.3.1/android" />
            <option value="$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/google_api_availability-2.0.4/android" />
            <option value="$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/image_cropper-1.2.1/android" />
            <option value="$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/image_picker-0.6.4/android" />
            <option value="$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/location-2.5.4/android" />
            <option value="$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/location_permissions-2.0.5/android" />
            <option value="$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/path_provider-1.6.5/android" />
            <option value="$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/path_provider_macos-0.0.4/android" />
            <option value="$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/shared_preferences-0.5.6+3/android" />
            <option value="$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/shared_preferences_macos-0.0.1+6/android" />
            <option value="$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/shared_preferences_web-0.1.2+4/android" />
            <option value="$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/sqflite-1.3.0/android" />
          </set>
        </option>
        <option name="resolveModulePerSourceSet" value="false" />
      </GradleProjectSettings>
    </option>
  </component>
</project>